Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 04:23:23 +0000 (UTC)

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
Hi, </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
I want to know why it is taking so long to refund my money. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
You do not even respond to my emails. </div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255); text-align: left" dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-8bed7dfa-6f69-42b5-b73c-0b2410cace90" class="ms-outlook-mobile-reference-message">
<div style="font-family: sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Thursday, February 11, 2021, 1:11 PM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>

<br>

</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
Hi, </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
This is the limit to my patience. I do not understand why it is taking 3 months to refund my money. Why you are not bothered to reply back and refund my money. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I have paid cash for the order and returned the product next day. Since then I am struggling to get my money. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I gave you my bank account details, then also you have not credited my account. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I need an urgent revert on my refund. I am going to highlight this unprofessional behavior in all social media and the harassment that I have gone through. </div>
<div id="ms-outlook-mobile-signature" dir="auto" style="text-align:left">
<div dir="auto" style="text-align:left">
<br>
</div>
<div dir="auto" style="text-align:left">You made a joke of your own brand. </div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-ae0bd08e-c1c3-4d35-83fb-cf9cb5e7e4b6" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Tuesday, February 9, 2021, 3:50 PM<br>
<strong>To:</strong> Centrepoint; Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
Hi, </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
I have not yet received my refund.  Now I will complaint to police about the same. </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-884818e5-b15a-4c30-81fb-6efe777a425e" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Lubna Munshi &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, February 8, 2021, 12:47 PM<br>
<strong>To:</strong> Centrepoint<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
Hi, </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
When I will receive my refund. Now with my refund I also want compensation from Centrepoint for such a mental harassment. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
This is really too much. This is the worst service ever received from any online store. </div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255); text-align:left">
<br>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-c7928f07-e1fb-4b7b-9ea8-41cfdc354815" class="ms-outlook-mobile-reference-message">
<div style="font-family:sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Friday, February 5, 2021, 3:31 PM<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#1925245] - Re: Your refund is on its way<br>
</div>
<br>

<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lubna,<br>
<br>
Thank you for your patience.<br>
<br>
We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
<br>
</div>
<br>
</div>
<br>
</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1925245